Subject: Re: telnetd: All network ports are in use
From: [email-masked] (Michael Hirmke)

7 Apr 1998 09:22:40 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Christopher,

>Before the Gnu telnetd I ran a stand alone telnet server, and did not have
>that limitation. Have not implemented the Gnu telnetd yet.
>I have had up to 50 customers at a time connected with my present setup.
>Hopefully I will not run into the same problem.

Don't worry, this limitation does not exist for TCP/IP connections,
but only for connections which use "server message blocks" (SMB).

>
>Chris Wilson

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".